# Translation of kdeconnect-app.po to Ukrainian
# Copyright (C) 2019-2020 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2019, 2020, 2021, 2022, 2023, 2024.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-app\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-05-02 00:38+0000\n"
"PO-Revision-Date: 2024-03-13 08:31+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Lokalize 23.04.1\n"

#: main.cpp:30 main.cpp:32
#, kde-format
msgid "KDE Connect"
msgstr "KDE Connect"

#: main.cpp:34
#, kde-format
msgid "(c) 2015, Aleix Pol Gonzalez"
msgstr "© Aleix Pol Gonzalez, 2015"

#: main.cpp:35
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:35
#, kde-format
msgid "Maintainer"
msgstr "Супровідник"

#: main.cpp:36
#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Юрій Чорноіван"

#: main.cpp:36
#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "yurchor@ukr.net"

#: main.cpp:53
#, kde-format
msgid "URL to share"
msgstr "Адреса для оприлюднення"

#: qml/DevicePage.qml:27
#, kde-format
msgid "Unpair"
msgstr "Скасувати пов’язування"

#: qml/DevicePage.qml:32
#, kde-format
msgid "Send Ping"
msgstr "Надіслати сигнал підтримання зв’язку"

#: qml/DevicePage.qml:40 qml/PluginSettings.qml:15
#, kde-format
msgid "Plugin Settings"
msgstr "Параметри додатка"

#: qml/DevicePage.qml:64
#, kde-format
msgid "Multimedia control"
msgstr "Керування відтворенням"

#: qml/DevicePage.qml:71
#, kde-format
msgid "Remote input"
msgstr "Дистанційне введення"

#: qml/DevicePage.qml:78 qml/presentationRemote.qml:15
#, kde-format
msgid "Presentation Remote"
msgstr "Керування презентацією"

#: qml/DevicePage.qml:87 qml/mousepad.qml:44
#, kde-format
msgid "Lock"
msgstr "Заблокувати"

#: qml/DevicePage.qml:87
#, kde-format
msgid "Unlock"
msgstr "Розблокувати"

#: qml/DevicePage.qml:94
#, kde-format
msgid "Find Device"
msgstr "Знайти пристрій"

#: qml/DevicePage.qml:99 qml/runcommand.qml:16
#, kde-format
msgid "Run command"
msgstr "Виконати команду"

#: qml/DevicePage.qml:108
#, kde-format
msgid "Send Clipboard"
msgstr "Надіслати вміст буфера"

#: qml/DevicePage.qml:114
#, kde-format
msgid "Share File"
msgstr "Оприлюднити файл"

#: qml/DevicePage.qml:119 qml/volume.qml:16
#, kde-format
msgid "Volume control"
msgstr "Керування гучністю"

#: qml/DevicePage.qml:130
#, kde-format
msgid "This device is not paired"
msgstr "Цей пристрій не пов'язано"

#: qml/DevicePage.qml:134
#, kde-format
msgctxt "Request pairing with a given device"
msgid "Pair"
msgstr "Пов'язати"

#: qml/DevicePage.qml:141 qml/DevicePage.qml:150
#, kde-format
msgid "Pair requested"
msgstr "Запит щодо пов’язування"

#: qml/DevicePage.qml:156
#, kde-format
msgid "Accept"
msgstr "Прийняти"

#: qml/DevicePage.qml:162
#, kde-format
msgid "Reject"
msgstr "Відкинути"

#: qml/DevicePage.qml:173
#, kde-format
msgid "This device is not reachable"
msgstr "Цей пристрій є недоступним"

#: qml/DevicePage.qml:181
#, kde-format
msgid "Please choose a file"
msgstr "Будь ласка, виберіть файл"

#: qml/FindDevicesPage.qml:23
#, kde-format
msgctxt "Title of the page listing the devices"
msgid "Devices"
msgstr "Пристрої"

#: qml/FindDevicesPage.qml:48
#, kde-format
msgid "Remembered"
msgstr "Відомий"

#: qml/FindDevicesPage.qml:50
#, kde-format
msgid "Available"
msgstr "Доступний"

#: qml/FindDevicesPage.qml:52
#, kde-format
msgid "Connected"
msgstr "З'єднаний"

#: qml/FindDevicesPage.qml:57
#, kde-format
msgid "No devices found"
msgstr "Пристроїв не виявлено"

#: qml/Main.qml:73
#, kde-format
msgid "Find devices..."
msgstr "Знайти пристрої…"

#: qml/Main.qml:122 qml/Main.qml:126
#, kde-format
msgid "Settings"
msgstr "Параметри"

#: qml/mousepad.qml:16
#, kde-format
msgid "Remote Control"
msgstr "Дистанційне керування"

#: qml/mousepad.qml:59
#, kde-format
msgid "Press %1 or the left and right mouse buttons at the same time to unlock"
msgstr "Натисніть %1 або ліву і праву кнопки миші одночасно, щоб розблокувати"

#: qml/mpris.qml:19
#, kde-format
msgid "Multimedia Controls"
msgstr "Керування відтворенням"

#: qml/mpris.qml:67
#, kde-format
msgid "No players available"
msgstr "Немає доступних програвачів"

#: qml/mpris.qml:107
#, kde-format
msgid "%1 - %2"
msgstr "%1 – %2"

#: qml/PluginSettings.qml:64
#, kde-format
msgid "Configure plugin"
msgstr "Налаштувати додаток"

#: qml/presentationRemote.qml:21
#, kde-format
msgid "Enable Full-Screen"
msgstr "Увімкнути повноекранний режим"

#: qml/runcommand.qml:22
#, kde-format
msgid "Edit commands"
msgstr "Редагувати команди"

#: qml/runcommand.qml:25
#, kde-format
msgid "You can edit commands on the connected device"
msgstr "Ви можете редагувати команди на з'єднаному пристрої"

#: qml/runcommand.qml:52
#, kde-format
msgid "No commands defined"
msgstr "Немає визначених команд"

#: qml/Settings.qml:13
#, kde-format
msgctxt "@title:window"
msgid "Settings"
msgstr "Параметри"

#: qml/Settings.qml:21
#, kde-format
msgid "Device name"
msgstr "Назва пристрою"

#: qml/Settings.qml:36
#, kde-format
msgid "About KDE Connect"
msgstr "Про KDE Connect"

#: qml/Settings.qml:47
#, kde-format
msgid "About KDE"
msgstr "Про KDE"
